Tests on Rails - Error #628

Questions statatistics show NaN errors on not answered ones
2012-01-08 12:05 - Emilio Gonzalez Montaia

Status: Resolved Start date: 2012-01-08
Priority: Normal Due date: 2012-01-08
Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: Questions Estimated time: 0.00 hour

Target version: Tests on Rails v0.4.1

Source: Development Detected on version: Tests on Rails v0.4
Description

Related issues:
Related to Tests on Rails - Feature #623: Show statistics of OK/KO answers qu...

Resolved 2011-12-27

2011-12-27

Associated revisions

Revision 1371 - 2012-01-08 12:22 - Emilio Gonzalez Montaina
#628

e Fix NaN errors on question statistics.
¢ Added info about the times that a question has been asnwered to statistics.

History

#1 - 2012-01-08 12:24 - Emilio Gonzalez Montana
- Due date set to 2012-01-08
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

2024-04-09

1/1



http://www.tcpdf.org

